@charset "utf-8";
/* CSS Document */

body {
	font-size: 15px;
	color: #454545;
	font-family: 'Lato', sans-serif;
	margin: 0px;
}
ul, li, ol, dl, dt, dd, form, p, img, a, h1, h2, h3, h4, h5, h6, input, select, textarea, button, table {
	margin: 0px;
	padding: 0px;
	list-style: none;
	outline: none;
	border: none;
}
a, a:hover, a:active, a:focus {
	text-decoration: none;
	outline: none;
}
.clear {
	clear: both;
}
.form-control, .btn {
	border-radius: 2px;
}
@media (max-width:767px) {
	.container {
		max-width: 480px;
	}
}
/* --- Header --- */
.topHeader{
	background: #0097e6;
	color: #fff;
	font-size: 14px;
	text-align: center;
}
.topHeader ul li{
	display: inline-block;
}
.topHeader ul li:first-child{
	padding: 8px 10px;
}
.topHeader ul li a{
	color: #fff;
	padding: 8px 10px;
	display: block;
}
.topHeader ul li a:hover{
	background: #f1c40f;
}
.headerMid{
	padding: 25px 0px;
}
.logoSection{
	float: left;
	padding: 12px 15px 0px 15px;
}
.logoSection img{
	height:55px;
}
.bannerTop{
	float: left;
	padding: 0px 15px;
	text-align: center;
	width: 730px;
}
.contactTop{
	float: right;
	padding: 0px 15px;
	color: #fff;
	text-align: center;
	padding-top: 10px;
}
.contactTop li{
	padding-bottom: 4px;
	font-size: 14px;
}
.contactTop li a{
	color: #fff;
}
.contactTop li a:hover span{
	background: #0097e6;
}
.contactTop li a:hover strong{
	background: #35b4f6;
}
.contactTop span{
	float: left;
	width: 28px;
	line-height: 28px;
	height: 28px;
	border-radius: 3px 0px 0px 3px;
	background: #e84117;
}
.contactTop strong{
	float: left;
	background: #f3704f;
	height: 28px;
	line-height: 28px;
	width: 130px;
	border-radius: 0px 3px 3px 0px;
}
.contactTop li:last-child span{
	background: #3b5998;
}
.contactTop li:last-child strong{
	background: #617cb5;
}
.menuBar .navbar-default{
	background: none;
	border-radius: 0px;
	border: none;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.menuBar .navbar-default .navbar-brand{
	display: none;
}
.menuBar .navbar-nav{
	float: none;
}
.menuBar .navbar-nav > li{
	float: none;
	display: inline-block;
	margin-bottom: 5px;
}
.menuBar .navbar-default .navbar-nav > li > a{
	color: #e84117;
	margin-bottom: 5px;
	transition: all 0.5s linear;
}
.menuBar .navbar-default .navbar-nav > li > a:hover, .menuBar .navbar-default .navbar-nav > li.active a{
	color: #fff;
}
.menuBar .navbar-nav > li:nth-child(1) {
	border-bottom: 5px solid #f1c40f;
}
.menuBar .navbar-nav > li:nth-child(1) a:hover, .menuBar .navbar-nav > li:nth-child(1).active a{
	background: #f1c40f;
}
.menuBar .navbar-nav > li:nth-child(2) {
	border-bottom: 5px solid #9a59b5;
}
.menuBar .navbar-nav > li:nth-child(2) a:hover, .menuBar .navbar-nav > li:nth-child(2).active a{
	background: #9a59b5;
}
.menuBar .navbar-nav > li:nth-child(3) {
	border-bottom: 5px solid #19bd9b;
}
.menuBar .navbar-nav > li:nth-child(3) a:hover, .menuBar .navbar-nav > li:nth-child(3).active a{
	background: #19bd9b;
}
.menuBar .navbar-nav > li:nth-child(4) {
	border-bottom: 5px solid #d45300;
}
.menuBar .navbar-nav > li:nth-child(4) a:hover, .menuBar .navbar-nav > li:nth-child(4).active a{
	background: #d45300;
}
.menuBar .navbar-nav > li:nth-child(5) {
	border-bottom: 5px solid #34495e;
}
.menuBar .navbar-nav > li:nth-child(5) a:hover, .menuBar .navbar-nav > li:nth-child(5).active a{
	background: #34495e;
}
.menuBar .navbar-nav > li:nth-child(6) {
	border-bottom: 5px solid #2dcc70;
}
.menuBar .navbar-nav > li:nth-child(6) a:hover, .menuBar .navbar-nav > li:nth-child(6).active a{
	background: #2dcc70;
}
@media (max-width:1199px){
	.bannerTop{
		width: 530px;
	}
}
@media (max-width:991px){
	.logoSection{
		float: none;
		text-align: center;
		padding-bottom: 20px;
	}
	.bannerTop{
		width: auto;
		float: none;
	}
	.bannerTop img{
		width: 100%;
		max-width: 458px;
	}
	.contactTop{
		float: none;
		padding-top: 20px;
		width: 188px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media (max-width:767px){
	.menuBar .navbar-header{
		background: #e84117;
	}
	.menuBar .navbar-default .navbar-brand{
		display: block;
		color: #fff;
	}
	.menuBar .navbar-default .navbar-toggle{
		background: #fff;
		border: none;
		border-radius: 0px;
	}
	.menuBar .navbar-default .navbar-toggle:hover{
		background: #0097e6;
	}
	.menuBar .navbar-default .navbar-toggle:hover .icon-bar{
		background: #fff;
	}
	.menuBar .navbar-nav > li{
		display: block;
		text-align: left;
		border-bottom: none!important;
		margin-bottom: 2px;
	}
	.menuBar .navbar-default .navbar-nav > li > a{
		margin-bottom: 0px;
	}
	.menuBar .navbar{
		margin-bottom: 1px;
	}
}
/* --- Top Slider --- */
.sliderBox {
	height: 550px;
	margin-bottom: 100px;
}
.vegas-timer{
    height: 0px!important;
}
.textTop{
    color: #fff;
    margin: 150px 0px 0px 150px;
    max-width: 550px;
    padding: 25px 25px 10px 25px;
    background: rgba(0,0,0,.5);
    box-sizing: border-box;
}
.textTop h1{
    font-size: 24px;
	padding-bottom: 10px;
	font-weight: bold;
	text-transform: uppercase;
}
.textTop p{
    line-height: 28px;
    padding-bottom: 20px;
}
.textTop p a{
    text-transform: uppercase;
    font-weight: bold;
	color: #fff;
	background: #0097e6;
    display: inline-block;
    padding: 7px 15px;
}
.textTop p a:hover{
	background: #e84117;
}
@media (max-width:1199px){
	.sliderBox{
		height: 450px;
	}
	.textTop{
		margin: 100px 0px 0px 100px;
	}
}
@media (max-width:767px){
	.textTop{
		display: none;
	}
	.sliderBox{
		height: 350px;
	}
}
/* --- Services Home --- */
.svcListHome{
	text-align: center;
	padding-bottom: 70px;
}
.svcListHome h2{
	font-weight: bold;
	text-transform: uppercase;
	font-size: 24px;
	padding-bottom: 15px;
}
.svcListHome h6{
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 50px;
}
.svcListHome h6 a{
	color: #e84117;
}
.svcListHome h6 a:hover{
	color: #0097e6;
}
.svcListHome li{
	padding-bottom: 30px;
}
.svcListHome li .pic{
	margin-bottom: 1px;
	overflow: hidden;
}
.svcListHome li .pic img{
	width: 100%;
	transition: all 0.5s linear;
}
.svcListHome li .pic img:hover{
	transform: scale(1.25);
}
.svcListHome li h3{
	font-weight: bold;
	font-size: 17px;
}
.svcListHome li h3 a{
	background: #e84117;
	padding: 10px 15px;
	color: #fff;
	display: block;
	transition: all 0.5s linear;
}
.svcListHome li h3 a:hover{
	background: #0097e6;
}
/* --- Half Half --- */
.halfHalf{
	margin-bottom: 100px;
}
.halfHalf .blueHalf{
	float: left;
	width: 50%;
	background: #0097e6;
	padding: 50px 50px 35px 0px;
	color: #fff;
}
.halfHalf .blueHalf .content{
	float: right;
	width: 520px;
}
.halfHalf .blueHalf h2{
	font-weight: bold;
	font-size: 24px;
	padding-bottom: 15px;
}
.halfHalf .blueHalf p{
	line-height: 28px;
	padding-bottom: 15px;
}
.halfHalf .blueHalf p a{
	background: #fff;
	border-radius: 20px;
	font-weight: bold;
	padding: 5px 25px;
	color: #0097e6;
	display: inline-block;
}
.halfHalf .blueHalf p a:hover{
	background: #35b4f6;
	color: #fff;
}
.halfHalf .grayHalf{
	float: left;
	width: 50%;
	background: #f5f6fa;
	text-align: center;
	padding: 50px 0px 35px 50px;
}
.halfHalf .grayHalf .content{
	float: left;
	width: 520px;
}
.halfHalf .grayHalf ul li{
	display: inline-block;
	padding: 0px 10px 15px 10px;
}
.halfHalf .grayHalf ul li span{
	background: #e84117;
	border-radius: 50%;
	width: 100px;
	height: 100px;
	line-height: 100px;
	display: inline-block;
}
.halfHalf .grayHalf ul li img{
	width: 50px;
}
.halfHalf .grayHalf h3{
	font-weight: bold;
	font-size: 18px;
	font-style: italic;
	padding: 10px 15px;
}
.halfHalf .grayHalf p a{
	background: #e84117;
	border-radius: 20px;
	font-weight: bold;
	padding: 8px 25px;
	color: #fff;
	text-transform: uppercase;
	display: inline-block;
}
.halfHalf .grayHalf p{
	padding-top: 1px;
}
.halfHalf .grayHalf p a:hover{
	background: #0097e6;
}
@media (max-width:1199px){
	.halfHalf .blueHalf .content{
		width: 400px;
	}
	.halfHalf .grayHalf .content{
		width: 400px;
		min-height: 222px;
	}
}
@media (max-width:991px){
	.halfHalf .blueHalf{
		width: 100%;
		padding: 50px 15px 35px;
		float: none;
	}
	.halfHalf .blueHalf .content{
		float: none;
		width: auto;
		text-align: center;
	}
	.halfHalf .grayHalf{
		float:none;
		width: auto;
		padding: 50px 15px;
	}
	.halfHalf .grayHalf .content{
		min-height: 1px;
		float: none;
		width: auto;
	}
}
/* --- Portfolio Home --- */
.portfolioHome{
	text-align: center;
	padding-bottom: 70px;
}
.portfolioHome h2{
	font-weight: bold;
	text-transform: uppercase;
	font-size: 24px;
	padding-bottom: 15px;
}
.portfolioHome h6{
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 50px;
}
.portfolioHome h6 a{
	color: #e84117;
}
.portfolioHome h6 a:hover{
	color: #0097e6;
}
.portfolioHome li{
	margin-bottom: 30px;
}
.portfolioHome li img{
	width: 100%;
	transition: all linear 1s;
}
.portfolioHome li img:hover{
	transform: scale(1.25);
}
.portfolioHome li a{
	display: block;
	overflow: hidden;
}
/* --- How it works --- */
.howWorks{
	padding-bottom: 10px;
}
.howWorks h3{
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	color: #e84117;
	font-size: 20px;
	padding-bottom: 20px;
}
.howWorks li{
	margin-bottom: 40px;
}
.howWorks .icon{
	border-right: 5px solid #d9dce3;
	float: left;
	margin-right: 20px;
}
.howWorks .icon img{
	width: 100px;
}
.howWorks .info{
	float: left;
	width: 235px;
}
.howWorks h4{
	font-weight: bold;
	font-size: 16px;
	padding-bottom: 8px;
	padding-top: 5px;
}
.howWorks .info p{
	font-size: 14px;
}
@media (max-width:1199px){
	.howWorks .info{
		width: 330px;
	}
}
@media (max-width:767px){
	.howWorks .info{
		width: 325px;
	}
}
@media (max-width:479px){
	.howWorks .icon{
		float: none;
		border-right: none;
		text-align: center;
		margin-right: 0px;
	}
	.howWorks .info{
		float: none;
		text-align: center;
		width: auto;
	}
}
/* --- Footer --- */
#footer{
	clear: both;
}
#footer .topfooter{
	background: #0097e6;
	padding: 50px 0px 20px 0px;
	color:#fff;
}
#footer .topfooter h2{
	font-weight: bold;
	text-align: center;
	font-size: 20px;
	padding-bottom: 25px;
}
#footer .topfooter ul{
	text-align: center;
}
#footer .topfooter ul li{
	display: inline-block;
	text-align: left;
	padding: 0px 15px 30px 75px;
	min-height: 80px;
	position: relative;
}
#footer .topfooter ul li strong{
	display: block;
}
#footer .topfooter ul li a{
	color: #fff;
}
#footer .topfooter ul li:before{
	width: 50px;
	height: 50px;
	background: #fff;
	border-radius: 50%;
	top: 0px;
	left: 15px;
	font-size: 28px;
	content: "\f041";
	display: block;
	position: absolute;
	color: #0097e6;
	text-align: center;
	line-height: 50px;
	font-family: 'FontAwesome';
}
#footer .topfooter ul li:nth-child(2):before{
	content: "\f095";
}
#footer .topfooter ul li:nth-child(3):before{
	content: "\f0e0";
	font-size: 20px;
}
.footerBottom{
	background: #606168;
	padding: 50px 0px 20px 0px;
	color: #ddd;
}
.logoBottom{
	float: left;
	padding-bottom:30px;
}
.logoBottom img{
	height:50px;
}
.logoBottom a{
	display: block;
	padding: 10px;
	background: #fff;
}
.footerMenu{
	float: left;
	width: 700px;
	padding-top: 28px;
	padding-bottom:30px;
}
.footerMenu ul{
	text-align: center;
}
.footerMenu ul li{
	display: inline-block;
	padding: 0px 10px;
	position: relative;
}
.footerMenu ul li:before{
	position: absolute;
	top: 10px;
	left: -3px;
	width: 5px;
	height: 5px;
	background: #aaa;
	content: " ";
	border-radius: 50%;
}
.footerMenu ul li:last-child:after{
	position: absolute;
	top: 10px;
	right: -3px;
	width: 5px;
	height: 5px;
	background: #aaa;
	content: " ";
	border-radius: 50%;
}
.footerMenu ul li a{
	color: #fff;
}
.footerMenu ul li a:hover{
	color: #f1c40f;
}
.footerRight{
	float: right;
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom:30px;
}
.footerRight a{
	color: #fff;
}
.footerRight a:hover{
	color: #f1c40f;
}
@media (max-width:1199px){
	.logoBottom{
		float: none;
		text-align: center;
		margin: 0px auto;
		max-width: 220px;
	}
	.footerMenu{
		float: none;
		width: auto;
		padding-top:0px;
	}
	.footerRight{
		text-align: center;
		float: none;
		padding-top:0px;
	}
	@media (max-width:479px){
		#footer .topfooter ul li{
			display: block;
		}
	}
}
/* --- Inside Page Banner --- */
.banner{
	background: url(../images/banner.jpg) center;
	background-size: cover;
	text-align: center;
	margin-bottom: 100px;
}
.banner .overlay{
	background: rgba(0,0,0,.5);
	padding: 100px 15px;
}
.banner h1{
	font-weight: bold;
	font-size: 32px;
	color: #fff;
}
.banner h1 span{
	border-bottom: 5px solid #0097e6;
	padding-bottom: 10px;
}
@media (max-width:479px){
	.banner h1{
		font-size: 24px;
	}
}
/* --- Inner Page --- */
.ContentContainer p{
	line-height: 28px;
	padding-bottom: 15px;
}
/* --- Services Page --- */
.servicesInner li{
	padding-bottom: 40px;
	padding-top: 10px;
}
.servicesInner .textBox{
	float: left;
	width: 740px;
	padding-right: 30px;
}
.servicesInner .textBox h2{
	font-weight: bold;
	font-size: 24px;
	color: #e84117;
	padding-bottom: 12px;
}
.servicesInner .svcImg{
	float: right;
	width: 400px;
}
.servicesInner li:nth-child(2n+2) .svcImg{
	float: left;
}
.servicesInner li:nth-child(2n+2) .textBox{
	float: right;
	padding-right: 0px;
	padding-left: 30px;
}
.servicesInner .svcImg img{
	width: 100%;
	padding-bottom: 10px;
	border-bottom: 5px solid #f5f6fa;
}
@media (max-width:1199px){
	.servicesInner .textBox{
		width: 590px;
	}
	.servicesInner .svcImg{
		width: 350px;
	}
}
@media (max-width:991px){
	.servicesInner .textBox{
		width: 470px;
	}
	.servicesInner .svcImg{
		width: 250px;
	}
}
@media (max-width:767px){
	.servicesInner .textBox, .servicesInner li:nth-child(2n+2) .textBox{
		width: auto;
		float: none;
		padding: 0px;
	}
	.servicesInner .svcImg{
		width: auto;
		float: none;
		margin-bottom: 15px;
	}
}
/* --- Showcase Inner --- */
.portfolioHome.inner{
	padding-bottom: 0px;
}
.portfolioHome.inner.last{
	padding-bottom: 50px;
}
.portfolioHome.inner h2{
	background: #e84117;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 15px;
	text-align: left;
	margin-bottom: 30px;
}
/* --- Left Side --- */
.leftSide{
	padding-bottom: 50px;
}
/* --- Contact Page --- */
.leftSide .contactInfo{
	background: #95a5a6;
	color: #fff;
	padding: 20px;
	margin-bottom: 30px;
}
.leftSide .contactInfo h3{
	font-size: 18px;
	padding-bottom: 20px;
	color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}
.leftSide .contactInfo ul{
	padding-left: 10px;
}
.leftSide .contactInfo a{
	color:#fff;
}
.leftSide .contactInfo ul li{
	position: relative;
	padding: 0px 0px 10px 25px;
}
.leftSide .contactInfo ul li:before{
	position: absolute;
	top: 2px;
	left: 0px;
	font-family: 'FontAwesome';
}
.leftSide .contactInfo ul li.loc:before{
	content: "\f041";
}
.leftSide .contactInfo ul li.pho:before{
	content: "\f095";
}
.leftSide .contactInfo ul li.email:before{
	content: "\f0e0";
}
.leftSide .contactInfo .form-control{
	border-radius: 2px;
	box-shadow: none;
}
.leftSide .conform  h2{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 24px;
	color: #e84117;
	padding: 0px 0px 20px 0px;
}
.errorMessage{
	background: #e84117;
	color: #fff;
	padding: 10px 15px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 30px;
}
.SuccessMessage{
	background: #2ecc71;
	color: #fff;
	padding: 10px 15px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 30px;
}
/* --- Contact Page --- */
#msgcontent {
	background: #d4211c;
	display: block;
	max-width: 100%;
	width:100%;
	min-width: 150px;
	text-align:center;
	color: #fff;
	font-size: 16px;
	text-transform:uppercase;
	padding: 10px;
}
#msg {
	display: none;
	padding-left: 0px;
	position: fixed;
	z-index: 200;
	font-family: 'Oswald', sans-serif;
	left:0px!important;
	top:0px!important;
	width:100%;
}
.conform {
    background: #ecf0f1;
    padding: 20px 20px 10px 20px;
}
.conform label {
	font-size: 13px;
}
.conform .form-control {
	border-radius: 2px;
	box-shadow: none;
}
.conform .form-group span{
	font-size:14px;
	display:block;
	padding-top:3px;
}
.conform textarea.form-control {
	min-height: 100px;
}
.conform .btn {
	text-transform: uppercase;
	border-radius: 2px;
	border: none;
}
.conform .btn.btn-default {
	background: #c82f27;
	color: #fff;
	font-weight: bold;
	outline: none;
}
.conform .btn.btn-default[type="reset"] {
	background: #e4635c;
}
.conform .btn.btn-default:hover {
	background: #0097e6;
}
.conform .form-horizontal .control-label {
	text-align: left;
	padding-bottom: 5px;
}
/* --- Right Side --- */
.rightSide h2{
	font-weight: bold;
	font-size: 18px;
	background: #e84117;
	color: #fff;
	padding: 8px 15px;
	margin-bottom: 10px;
}
.rightSide ul li{
	margin-bottom: 3px;
}
.rightSide ul li a{
    display: block;
    padding: 8px 0px 8px 15px;
	color: #454545;
	font-weight: bold;
	background: #ecf0f1;
	border-left: 5px solid #d9dce3;
}
.rightSide ul{
	margin-bottom: 29px;
}
.rightSide ul li a:hover{
	color: #e84117;
	border-left: 5px solid #e84117;
}
.block{
	margin-bottom: 30px;
}
.block a{
	background: #e84117;
	padding: 25px;
	text-align: center;
	display: block;
	color: #fff;
}
.block a:hover{
	background: #0097e6;
}
.block img{
	width: 60px;
}
.block h3{
	font-size: 18px;
	font-weight: bold;
	padding-top: 12px;
}
.block h3 span{
	display: block;
	font-size: 15px;
	padding-top: 5px;
}
/* --- Photo Submission Form --- */
.file .clear{
	margin-bottom: 5px;
}
.errorMessages{
	background: #e84117;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	padding: 15px 15px 5px 25px;
	margin-bottom: 15px;
}
.errorMessages ul li{
	list-style: disc;
	padding-bottom: 10px;
}
.successMessage{
	background: #2dcc70;
	font-weight: bold;
	color: #fff;
	text-align: center;
	padding: 10px 15px;
	margin-bottom: 15px;
}
label.error{
	color:red;
}